Subject: Re: [lojban] casnu bau la lojban le si'o selma'o

From: Pierre Abbat <[email-masked]>
Date: Wed, 5 Jun 2002 17:54:19 -0400

On Tuesday 04 June 2002 15:47, Shane J. H. Sniffen wrote:
> Why wouldn't "la'o ly. UI .ly" work best in this case? That's
> basically what "la'e zo ui" is, except what your quoting is not
> actually the lojban word ".ui" but the concept designated by the name
> "UI".

I think it should be "la me zo ui". "la'e zo ui" means "what the word {ui} 
refers to", which is a state of happiness, not a selma'o. As to "la'o ly. UI 
.ly", I'm not sure how to pronounce it.

I think we should also have Lojban words for parts of speech, such as 
attitudinal, conjunction, and discursive, which don't coincide with the 
selma'o.

phma